<html>
	<head>
		<title></title>
	</head>
	<body>
		<h2 align="center">You are at the activity/index page.</h2>
		<a href="https://place-puppy.com/" target="_blank">
				<!-- Adds an image using absolute linking -->
				<img src="https://place-puppy.com/300x300">
		</a>

		<ol type="I">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>